body {
	margin: 0px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color:#FFFFFF;
	line-height: 19px;
}
#nav a {
	font-size:16px;
	text-decoration: none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#nav a:hover {color: #2dabe8;}
#newTitle{background-color:#FFFFFF;}
td {font-size: 12px;}
a { font-family: Arial, Helvetica, sans-serif;	color: #444444; text-decoration:none;}
a:hover{color:#2dabe8;}
.kuang{ border:#CCC solid 1px; padding:8px; color:#4F93AD;}
.kuang a { color:#ED831C;}
.title {font-weight: bold; }
.photoImg{ border:#E0DAD4 5px solid; }
.left a{font-size:12px;
	text-decoration: none;
	color:#666;}
.left a:hover{
	color:#4F93AD;
}
